StartupEvents.registry("item", event => {

  event.create("soul_of_maledictus")
  .texture("cataclysm:item/cursed_eye")
  .displayName("Soul of Maledictus")
  .maxStackSize(1)
  .food(food => {
    food
      .alwaysEdible()
  });

  event.create("soul_of_scylla")
  .texture("cataclysm:item/storm_eye")
  .displayName("Soul of Scylla")
  .maxStackSize(1)
  .food(food => {
    food
      .alwaysEdible()
  });

  event.create("soul_of_ignis")
  .texture("cataclysm:item/flame_eye")
  .displayName("Soul of Ignis")
  .maxStackSize(1)
  .food(food => {
    food
      .alwaysEdible()
  });
})